.progress-bar {
    progress::-webkit-progress-bar {
      border-radius: 15px;
      border: 1px solid #b2b2b2;
      background-color: #efefef;
    }
  
    progress::-webkit-progress-value {
      border-radius: 15px;
      background-color: #0075ff;
    }
  
    progress[value] {
      width: 100%;
    }
  }

.progress-levels {
    width: 100%;
    margin: 30px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__current {

        &-full {
            font-weight: bold;
            color: #0075ff;
        }
    }

    &__max {
        font-weight: bold;

        &-full {
            color: #0075ff;
            font-weight: bold;
        }
    }
}